Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4801-618-321-220
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Novotechnik LWH-0450
Бренд:
Novotechnik
Артикул:
LWH-0450 (24318)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0450

Подробнее
Novotechnik LWH-0150
Бренд:
Novotechnik
Артикул:
LWH-0150 (24306)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0150

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0325
Бренд:
Novotechnik
Артикул:
TLH-0325 (25313)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0325

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0275
Бренд:
Novotechnik
Артикул:
LWG-0275 (104724)
Наименование:

Датчики положения Novotechnik LWG-0275

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik RSC-2832 636 111 202
Бренд:
Novotechnik
Артикул:
RSC 2832 636 111 202
Наименование:

Датчик угла поворота Novotechnik RSC-2832-636-111-202

Подробнее
Novotechnik LWG-0600
Бренд:
Novotechnik
Артикул:
LWG-0600 (26124)
Наименование:

Датчики положения Novotechnik LWG-0600

Подробнее
Novotechnik TLH-0450
Бренд:
Novotechnik
Артикул:
TLH-0450 (25318)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0450

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0800
Бренд:
Novotechnik
Артикул:
LWH-0800 (24332)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0800

Подробнее
Novotechnik LWH-0900
Бренд:
Novotechnik
Артикул:
LWH-0900 (24336)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0900

Подробнее
Купить Потенциометрический датчик положения Novotechnik TLH-0360 в Москве
Бренд:
Novotechnik
Артикул:
TLH-0360 (25314)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0360

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik RSX-7911 836 324 651
Бренд:
Novotechnik
Артикул:
RSX-7911 836 324 651
Наименование:

Датчик угла поворота Novotechnik RSX-7911-836-324-651

Подробнее
Novotechnik LWG-0100
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:

Датчики положения Novotechnik LWG-0100

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2250
Бренд:
Novotechnik
Артикул:
TLH-2250 (25381)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2250

Подробнее

Другие товары из категории Энкодеры

Абсолютный энкодер Lika EM58 EP / EPA
Бренд:
Lika Electronic s.r.l.
Артикул:
EM58 EP / EPA
Наименование:

Абсолютный энкодер Lika EM58 EP / EPA

Подробнее
Энкодеры Heidenhain ECN/EQN 1000
Бренд:
Heidenhain
Серия:
ECN/EQN 1000
Наименование:

Энкодеры Heidenhain ECN/EQN 1000

Подробнее
Инкрементные энкодеры Selet SIAP58 Ø 58 мм
Бренд:
Selet
Артикул:
SIAP58
Наименование:

Инкрементные энкодеры Selet SIAP58 Ø 58 мм

Подробнее
Инкрементальный энкодер Italsensor TTMW25
Бренд:
Italsensor
Артикул:
TTMW25
Наименование:

Инкрементальный энкодер Italsensor TTMW25

Подробнее
Абсолютные энкодеры вала Elcis A04 MM58H
Бренд:
Elcis Encoder S.r.l.
Артикул:
A04 MM58H
Наименование:

Абсолютные энкодеры вала Elcis A04 MM58H многооборотные

Подробнее
Линейный энкодер Lika SMX5
Бренд:
Lika Electronic s.r.l.
Артикул:
SMX5
Наименование:

Линейный энкодер Lika SMX5

Подробнее
Бренд:
Eltra
Серия:
Серия EL90A
Наименование:

Инкрементальный энкодер Eltra EL90A

Подробнее
Инкрементные энкодеры Selet SI063 Ø 63 мм
Бренд:
Selet
Артикул:
SI063
Наименование:

Инкрементные энкодеры Selet SI063 Ø 63 мм

Подробнее
Абсолютный энкодер Italsensor TKE615
Бренд:
Italsensor
Артикул:
TKE615
Наименование:

Абсолютный энкодер Italsensor TKE615

Подробнее
Абсолютные энкодеры вала Elcis A07 990FP
Бренд:
Elcis Encoder S.r.l.
Артикул:
A07 990FP
Наименование:

Абсолютные энкодеры вала Elcis A07 990FP PROFIBUS

Подробнее
Инкрементные энкодеры Selet SIAP90 Ø 90 мм
Бренд:
Selet
Артикул:
SIAP90
Наименование:

Инкрементные энкодеры Selet SIAP90 Ø 90 мм

Подробнее
инкрементальный угловой энкодер Hohner 80
Бренд:
Hohner Elektrotechnik
Серия:
Серия 80
Наименование:

инкрементальный угловой энкодер Hohner 80

Подробнее
Магнитный инкрементальный энкодер Eltra ETMR
Бренд:
Eltra
Артикул:
ETMR A/B
Наименование:

Магнитный инкрементальный энкодер Eltra ETMR

Подробнее
Инкрементальный энкодер Lika I30
Бренд:
Lika Electronic s.r.l.
Артикул:
I30-Y-250BNF25RPL2 250PPR-RAD-IP65-L2MT
Наименование:

Инкрементальный энкодер Lika I30

Подробнее
Инкрементальный энкодер Lika SMRIL
Бренд:
Lika Electronic s.r.l.
Артикул:
SMRIL
Наименование:

Инкрементальный энкодер Lika SMRIL

Подробнее
Аналоговый энкодер Hohner 3000
Бренд:
Hohner Elektrotechnik
Артикул:
3000
Наименование:

Аналоговый энкодер Hohner 3000

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст